<div class="mobdetail">
<h1 style="color: midnightblue">Mobile Details</h1>
<div *ngIf = "mobiles">
    <div class="container" style="width: 400px; text-align: center;">
        <h2 style="color: darkmagenta">{{mobiles.name}}</h2>
        <div class="card">
            <div class="card-body">
                <img [src]="mobiles.url"/>
                <h3>Price: {{mobiles.price | currency:'Rs.'}}</h3>
                <h6>Camers: {{mobiles.camera}}</h6>
                <h6>Display: {{mobiles.display}} inch</h6>
                <h6>Processor: {{mobiles.performance}}</h6>
                <h6>Battery: {{mobiles.battery}} mah</h6>
            </div>
        </div>
    </div>
</div>
</div>
